<logica.reportes.ReporteNotasProfesor>
  <lista>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>2</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Antonia Vidal</nombre>
          <rut>111229821</rut>
        </apoderado__id__fk>
        <nombre>Javier Hernándes</nombre>
        <rut>179984792</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Antonia Vidal</nombre>
              <rut>111229821</rut>
            </apoderado__id__fk>
            <nombre>Javier Hernándes</nombre>
            <rut>179984792</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Baltazar Vargas</nombre>
              <rut>111700818</rut>
            </profesor__id__fk>
            <nombre>Religion</nombre>
          </asignatura__id__fk>
          <valor>2.951379558117742</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>2</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Paula Navarro</nombre>
          <rut>163724227</rut>
        </apoderado__id__fk>
        <nombre>Pablo Días</nombre>
        <rut>194054041</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Paula Navarro</nombre>
              <rut>163724227</rut>
            </apoderado__id__fk>
            <nombre>Pablo Días</nombre>
            <rut>194054041</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Baltazar Vargas</nombre>
              <rut>111700818</rut>
            </profesor__id__fk>
            <nombre>Religion</nombre>
          </asignatura__id__fk>
          <valor>1.9839802235496355</valor>
        </Nota>
      </list>
    </entry>
  </lista>
</logica.reportes.ReporteNotasProfesor>
